/*****

	PAGE SPECIFIC CASCADING STYLE SHEET used only on the page specified
	
	Page at:		www.corwouters.com/bio
	Part of:		subset of maintheme
	Author: 		David Daniël Wouters,
	trading as:		ddMedia | DaveFlash
	Icons by:		endlessicons.com & glyphicons.com (through Bootstrap js stub)
	Built in:		EspressoApp by MacRabbit
	
	(c) David Daniël Wouters 2016.
		
*****/

/* bio */
#cjwbio {
	width: 690px;
	height: 595px;
	position: relative;
}
#cjwbio sub {
	font-style: italic;
	position: absolute;
	bottom: 0px;
}
/* bio media queries */


/* mini tablet */
@media (max-width: 767px) {
	/* mains sizes 
	content width 465px
	*/
	#cjwbio {
		width: 465px;
	}
}
@media (min-width: 768px) {
	/* mains sizes 
	content width 465px
	*/
	#cjwbio {
		width: 465px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	/* mains sizes 
	content width 465px
	*/
	#cjwbio {
		width: 465px;
	}
}
/* normal tablet not ios */
@media (min-width: 992px){
	/* mains sizes 
		content width 630px
	*/
	#cjwbio {
		width: 630px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	/* mains sizes 
		content width 630px
	*/
	#cjwbio {
		width: 630px;
	}
}
/* ipad-specific retina-non-retina */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 1) {
	/* mains sizes 
		content width 720px
	*/
	#cjwbio {
		width: 720px;
	}
}
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (-webkit-min-device-pixel-ratio: 2) {
	/* mains sizes 
		content width 720px
	*/
	#cjwbio {
		width: 720px;
	}
}
/* desktop */
@media (min-width: 1200px){
	/* mains sizes 
	content width 900px
	*/
	#cjwbio {
		width: 900px;
	}
}

/* smartphone tot 1080p 
only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px)
*/
@media (min-width: 320px) and (max-width: 640px) {
	/* mains sizes 
	content width 480px
	*/
	#cjwbio {
		width: 475px;
	}
	sub {
		padding-left: 20px;
	}
}